function twitter()
{
	var content = {
			title: document.getElementById("autor").innerHTML,
			body:  document.getElementById("pen").innerHTML,
	};	
	document.getElementById("twitter").href = "http://twitter.com/home?status=" +
		content.body + " " + content.title;
}
